
/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.frontpage-slider,
.frontpage-slider .banner {
    height: calc(100vh - 120px);
    z-index: 1;
}

.minus-top {
    transform: translateY(-24%);
}

.plus-icon p {
    position: relative;
    display: inline-flex;
}

.plus-icon p:before {
    content: "+";
    position: relative;
    left: -5px;
    font-size: 29px;
    top: -12px;

}
.newsletter-block .col {
    padding: 0;
}

.z-index {
    z-index: 3;
}

.banner-grid-wrapper .banner h3 {
    font-size: 14px;
}

.banner-grid-wrapper .banner p {
    font-size: 12px;
}

.banner-grid-wrapper .opacity-anim,
.banner-grid-wrapper .banner-layers.container,
.gallery-col.col .box-text {
    opacity: 0;
    transition: opacity 0.4s;
}

.references .gallery-col.col .box-text {
    opacity: 1;
    padding: 0;
}

.references-with-gallery table tr:nth-child(2n) {
    background-color: #f4f4f4 !important;
}

.gallery-col.col .overlay.fill {
    opacity: 0;
}

.banner-grid-wrapper .banner-layers.container.show,
.gallery-col.col.show .overlay.fill {
    background-color: #03295a !important;
    opacity: 0.8;
}

.banner-grid-wrapper .banner-layers.container.show .opacity-anim,
.gallery-col.col.show .box-text {
    /*display: block;*/
    opacity: 1;
}

.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 400px;
}

.nav-left {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.off-canvas .sidebar-menu {
    padding: 6rem 0;
}

ul.menu>li+li, .widget>ul>li+li {
    border: none;
}

.ws-woocommerce-sidebar {
    display: none;
}

.ws-woocommerce-sidebar .product-categories > .cat-parent.current-cat > a,
.ws-woocommerce-sidebar .product-categories > .cat-parent.current-cat > a span {
    font-weight: 700;
}

.shop-page-title {
    display: none;
}

.shop-container {
    max-width: 1170px;
    padding: 0 15px;
    margin:  0 auto;
}

.flickity-slider>div:not(.col), .flickity-slider>a,
.flickity-slider>p, .flickity-slider>a>img,
.flickity-slider>img, .flickity-slider>figure {
    text-align: center;
}

.flickity-page-dots {
    bottom: 0;
    left: inherit;
    right: 10px;
    line-height: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.flickity-page-dots .dot {
    margin: 5px;
}

.flex-right {
    position: relative;
}

.fas.fa-earth-europe:hover {
    cursor: pointer;
    color: rgba(17,17,17,.85);
}

.fas.fa-earth-europe {
    color: rgba(102,102,102,.85);
}

.slider-style-container .flickity-slider>*:not(.is-selected),
.slider-style-shadow .flickity-slider>*:not(.is-selected),
.slider-style-focus .flickity-slider>*:not(.is-selected) {
    opacity: 1;
}

.row-solid .col:before,
.row-solid .col:after {
    border-left-style: none;
    border-bottom-style:  none;
}

.button.primary.is-outline {
    width: 100%;
}

.header:not(.transparent) .header-bottom-nav.nav > li.button > a {
    color: white;
    padding-left: 15px;
    padding-right: 15px;
}

#main-menu ul > li.button > a {
    color: white;
}

span.notranslate {
    margin-right: 5px;
}

/*#header-outer #top nav #flags.display, */
#flags.display {
    display: block;
    box-shadow: 0px 3px 4px -2px rgb(0 0 0 / 50%);
    background-color: white;
}

#flags > ul#sortable {
    position: relative !important;
    top: auto !important;
    width: 100% !important;
    text-align: center !important;
    padding: 10px;
}

#flags > ul#sortable > li {
    width: auto !important;
    font-size: 18px !important;
    line-height: 18px !important;
    float: none !important;
    display: inline-block;
    margin: 5px;
}

/*#logo.bsigroup:after {
    content: "Part of BSI Group";
    bottom: 5px;
    font-size: 10px;
    white-space: nowrap;
}*/

/*
 *  Slide out menu
 */
/* Set because adt-stop-translate.js makes flex display with no space */
.nav-vertical>li>ul>li a, .nav-vertical>li>a {
    display: block;
}

/*
 *  References
 */
.references p {
    font-size: 14px;
}

/*
 *  Tabs styling
 */
.tab-panels .panel .text {
    text-align: center;
}

/*
 *  Request Quote
 */
div.quote-checkout {
    position: absolute;
    height: auto;
    top: 80px;
    left: -180%;
    background: white;
    padding: 15px;
    box-shadow: 0px 0px 6px rgb(0 0 0 / 25%);
    color: #03295a;
    text-align: left;
    opacity: 0;
    display: none;
    transition: opacity .2s;
}

.yith-request-a-quote-page #main {
    min-height: calc(100vh - 560px);
}

/*
 *  Pages
 */
.minus-mgt {
    margin-top: -150px;
}

.minus-mgt .row {
    background-color: white;
    padding-top: 3%;
    z-index: 2;
}

/*
 *  Single post
 */
.single-post h4 {
    text-transform: none;
    letter-spacing: 0.100px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
}

.single-post #main #content .row {
    margin-top: -150px;
    background-color: white;
    padding-top: 80px;
}

.single-post .page-wrapper,
.single-post .entry-content {
    padding-top: 0;
}

.single-post .large-12.col {
    padding-left: 0;
    padding-right: 0;
}

/*
 *  Product Category
 */

.single-product.woocommerce-page .shop-container,
.archive.woocommerce-page .shop-container {
    margin: 30px auto 0 auto;
}

/*
 *  Single product
 */

.single-product-main-image .col.large-2.vertical-thumbnails {
    display: none;
}

.single-product-main-image .col.large-10 {
    margin: 0 auto;
}

.fa-arrow-left-long {
    font-size: 24px;
    margin-right: 5px;
}

.flickity-prev-next-button {
    opacity: 1;
}

.product-thumbnails.thumbnails.slider-no-arrows {
    display: none;
}

.single-product .summary.entry-summary a {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
}

/*.single-product table {
    white-space: nowrap;
    border-collapse: separate;
}*/

table thead th {
  padding: 3px;
  position: sticky;
  top: 0;
  z-index: 1;
}

table tbody th {
  font-weight: 100;
  font-style: italic;
  text-align: left;
  position: relative;
}
table thead th:first-child {
  left: 0;
  z-index: 2;
}

table tbody th {
  position: sticky;
  left: 0;
  background: white;
  z-index: 1;
}

.table--fancy tbody thead tr th:first-child,
.table--fancy thead tr:nth-child(2) th {
    background-color: white;
}

.table--fancy thead tr:first-child th:first-child {
    background-color: #03295A;
    z-index: 4;
}

.table.table--excel.table--fancy > thead tr:first-child {
    border-bottom: 1px solid black;
}

/*
 *  Test
 */
.table > thead {
    z-index: 99;
}

.single-product td img {
    margin-bottom: 10px;
}

@media only screen and (min-width: 1000px) {
    .archive.woocommerce-page .shop-container {
        min-height: 800px;
    }
}

.cat-item button {
    display: none;
}

.widget>ul>li+li {
    border: none;
}

.ws-woocommerce-sidebar .product-categories .cat-item > a span {
    text-transform: uppercase;
    line-height: 19px;
    letter-spacing: 0.075em;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 18px;
    opacity: 1;
}

/*
 *  Downloads
 */
.downloads .button {
    margin: 0;
    font-size: 12px;
}

.col.downloads {
    padding: 0;
}

.downloads .button span {
    text-decoration: underline;
}

.downloads .col-inner .text {
    font-size: 12px;
    text-align: left;
}

.flickity-slider .col {
    padding-bottom: 0;
}

/*
 *  Contact & Support
 */
.col.span_6 {
    float: left;
    width: 50%;
    padding-left: 0;
    overflow-wrap: break-word;
    hyphens: auto;
}

.ws-contact__address address p {
    margin-bottom: 0;
}

label, legend {
    font-weight: normal;
}

.organization-contact p,
.organization-contact .col-inner>.img:not(:last-child) {
    margin-bottom: 0;
}

.contact--fixed .icon-box {
    display: flex;
}

.contact--fixed .icon-box-left .icon-box-text,
.contact--fixed .icon-box-right .icon-box-text {
    text-align-last: right;
}

/*
 *  Service form
 */

.af-fields .acf-radio-list label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    -webkit-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -moz-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -o-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -ms-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    margin-right: 15px;
    color: #acacac!important;
}

.af-fields .acf-radio-list label:before,
.af-fields .acf-radio-list label:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    z-index: 0;
    -webkit-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -moz-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -o-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    -ms-transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    transition: 0.25s cubic-bezier(.39,.71,.56,.98);
    border-radius: 50%;
    border: 2px solid #d6d6d6;
}

.af-fields .acf-radio-list label.selected:before {
    border-color: #BFBFBF !important;

}

.af-fields .acf-radio-list label.selected {
    color: #000 !important;
}

.af-fields .acf-radio-list label.selected:after {
    background-color: #E62B27 !important;
    border-color: transparent !important;
    border-radius: 50%;
    -webkit-transform: scale(.53);
    -moz-transform: scale(.53);
    -ms-transform: scale(.53);
    -o-transform: scale(.53);
    transform: scale(.53);
}

#form_6214b05ce332b .af-submit-button {
    display: none;
}

/*
 *  Advanced Custom Forms
 */
.af-page-button.current {
    color: white;
    background-color: #03295a;
}

.af-page-button.current:after {
    border-left-color: #03295a;
}

.af-page-button .index {
    display: none;
}

.af-next-button, .af-previous-button, .af-submit-button {
    color: white;
    display: block;
    font-size: 12px !important;
    opacity: 1 !important;
    text-align: left;
    line-height: 15px;
    text-transform: uppercase !important;
    background-color: #03295A;
    width: 49% !important;
    float: right;
    text-align: center;
    padding: 17px !important;
    border: 1px solid #03295A;
    transition: background-color 0.5s cubic-bezier(0.25,1,0.33,1);
    cursor: pointer;
    margin: 0px !important;
}

.af-previous-button {
    background-color: #f2f2f2;
    color: #000;
    border-color: #f2f2f2;
    float: left !important;
}

.gfield_checkbox a {
    text-decoration: underline;
}

/*
 *  Footer
 */
.absolute-footer {
    display: none;
}

.dark ul.menu>li+li {
    border: none;
}

footer li,
footer .dark p {
    font-size: 14px;
    line-height: 24px;
    color: #a8a8a8;
    white-space: nowrap;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    /*
     *  Responsive headers
     */
    #logo.bsigroup {
        display: none;
    }

    .minus-top {
        transform: translateY(-10%);
    }

    .minus-mgt {
        margin-top: inherit;
    }

    .minus-mgt .row {
        background-color: inherit;
        padding-top: inherit;
    }

    /*
     *  Single product
     */

/*    .single-product tr {
        display: flex;
        flex-direction: column;
    }*/

   /* .single-product td {
        display: block;
        width: 100%;
    }*/

    footer li,
    footer .dark p {
        hyphens: auto;
        white-space: initial;
    }

    /*
     *  Contact page
     */
    .col.span_6 {
        width: 100%;
    }

}

@media (max-width: 849px) {
    .header-main li.html.custom {
        display: flex;
    }

    .medium-logo-center .flex-left {
        order: 2;
        flex: auto;
        position: absolute;
        width: calc(100% - 120px);
        z-index: 1;
        margin-left: 45px;
        margin-right: 60px;
    }

    .medium-logo-center .flex-left img {
        width: auto;
        height: 50px;
    }

    .nav-left {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

}

.postid-73788 .ws-product-related {
    display: none;
}

.force-full-width .wp-video {
    width: 100% !important;
}

.header-main .flex-col.hide-for-medium.flex-right {
    width: 180px;
}

.brand-logo-downloads .img .img-inner {
    text-align: center;
}

.brand-logo-downloads .img img {
    max-height: 120px;
    width: auto;
    max-width: 200px;
}